.slider{width: 660px;height: 300px;	position: relative;	margin-left:-10px;}
.slider-item {	}
.slider-item-big {display: none;position: absolute;width: 660px;height: 300px;overflow: hidden;left: 0;top: 0;}
.slider-item-big img {position: absolute;left: 0;top: 0;border: 0;width: 660px;height: 300px;}
.dark2 {background: url(../images/dark2.png);position: absolute;left: 0;bottom: 0;border: 0;width: 660px;height: 68px;}
.slider-title {position: absolute;right: 0px;bottom: 130px;width: 466px;background: url(../images/dark2.png);padding: 10px;}
.slider-title h2 {font-size: 16px;text-transform: uppercase;	font-weight: normal;color: #fff;text-align: left;padding: 0 0 10px 0;}
.slider-title-content {text-align: left;font-size: 11px;color: #fff;line-height: 16px;padding: 0 0 10px 0;}
.slider-title-more {	padding: 0 0 10px 0;}
.slider-title-more a {float: right;background: url(../images/slider-title-more.png) left top no-repeat;width: 118px;height: 25px;}
.slider-title-more a:hover {	background: url(../images/slider-title-more.png) left bottom no-repeat;}
.slider-item-small {float: left;width: 66px;height: 45px;position: relative;float: left;background-color:#000; opacity: .80;filter: alpha(opacity=80);margin: 245px 0 0 16px;z-index: 99999;}
.active-slider .slider-item-small, .slider-item-hover {background: url(../images/slider-item-small.png) left top no-repeat !important;}
.slider-item-small-image {width: 66px;height: 45px;position: absolute;left: 5px;top: 5px;overflow: hidden;cursor: pointer;}
.slider-item-small-image img {border: 0;	width: 56px;height: 35px;}
.activsl{display: block;}